/*
	Theme Name: Rehub child theme
	Theme URI: https://wpsoul.com
	Description: A Hybrid magazine/shop/review/news Wordpress Theme
	Author: Sizam
	Author URI: https://wpsoul.com
	Version: 9.4
	Template: rehub-theme
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.elementor .product-category img {border-radius: 4px;}
.tips i{text-shadow: 1px 1px 3px #fffffff2!important;}
.user-ava-intop img {width: 50px!important;}
#wcvendor_profile_logo img{border-radius: 5px;}
i.rhicon.whitecolor.mr5{font-size:16px!important;}
.header-top .top-nav li{font-size: 14px!important;}
.social_icon .pinterest{background-color: #E60023;}
.sb-chat .sb-scroll-area .sb-header .sb-brand img {
    border-radius: 50%;
}

.wc-block-checkout__payment-method p.content{width:100%}

@media (max-width: 1024px) {
	.sb-chat-btn{bottom:70px!important;}
	i.rhicon.whitecolor.mr5{color: #3f7f84;}
}